package com.tzld.piaoquan.api.model.po.contentplatform;

public class ContentPlatformVerifyCode {
    private Long id;

    private String telNum;

    private Integer type;

    private String code;

    private Long exprieTime;

    private Integer status;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getTelNum() {
        return telNum;
    }

    public void setTelNum(String telNum) {
        this.telNum = telNum;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public Long getExprieTime() {
        return exprieTime;
    }

    public void setExprieTime(Long exprieTime) {
        this.exprieTime = exprieTime;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }

    @Override
    public String toString() {
        StringBuilder sb = new StringBuilder();
        sb.append(getClass().getSimpleName());
        sb.append(" [");
        sb.append("Hash = ").append(hashCode());
        sb.append(", id=").append(id);
        sb.append(", telNum=").append(telNum);
        sb.append(", type=").append(type);
        sb.append(", code=").append(code);
        sb.append(", exprieTime=").append(exprieTime);
        sb.append(", status=").append(status);
        sb.append("]");
        return sb.toString();
    }
}